<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.netbeans.org/ns/project/1">
    <type>org.netbeans.modules.apisupport.project</type>
    <configuration>
        <data xmlns="http://www.netbeans.org/ns/nb-module-project/3">
            <code-name-base>org.netbeans.modules.cnd.toolchain</code-name-base>
            <module-dependencies>
                <dependency>
                    <code-name-base>org.netbeans.api.progress</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>1</release-version>
                        <specification-version>1.18</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.autoupdate.services</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.17</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.autoupdate.ui</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.15</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.cnd.api.project</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>1</release-version>
                        <specification-version>1.20</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.cnd.api.remote</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>1</release-version>
                        <specification-version>1.9.2</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.cnd.utils</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.6</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.dlight.nativeexecution</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.19</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.dlight.remote</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.9.4</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.editor.lib2</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>1</release-version>
                        <specification-version>1.71</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.extexecution</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>2</release-version>
                        <specification-version>1.19</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.options.api</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>1</release-version>
                        <specification-version>1.29</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.projectapi</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>1</release-version>
                        <specification-version>1.29</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.modules.projectuiapi</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>1</release-version>
                        <specification-version>1.46</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.netbeans.spi.editor.hints</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <release-version>0-1</release-version>
                        <specification-version>1.13</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.awt</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>7.29</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.dialogs</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>7.14</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.filesystems</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>7.34</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.io</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>1.21</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.loaders</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>7.11</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.nodes</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>7.14</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.text</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>6.29</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.util</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>8.1</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.util.lookup</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>8.1</specification-version>
                    </run-dependency>
                </dependency>
                <dependency>
                    <code-name-base>org.openide.windows</code-name-base>
                    <build-prerequisite/>
                    <compile-dependency/>
                    <run-dependency>
                        <specification-version>6.32</specification-version>
                    </run-dependency>
                </dependency>
            </module-dependencies>
            <test-dependencies>
                <test-type>
                    <name>unit</name>
                    <test-dependency>
                        <code-name-base>org.netbeans.libs.junit4</code-name-base>
                        <compile-dependency/>
                    </test-dependency>
                    <test-dependency>
                        <code-name-base>org.netbeans.modules.dlight.nativeexecution</code-name-base>
                        <compile-dependency/>
                        <test/>
                    </test-dependency>
                    <test-dependency>
                        <code-name-base>org.netbeans.modules.nbjunit</code-name-base>
                        <recursive/>
                        <compile-dependency/>
                    </test-dependency>
                </test-type>
            </test-dependencies>
            <friend-packages>
                <friend>com.microchip.mdbcore</friend>
                <friend>com.microchip.mplab.debugger.mdb</friend>
                <friend>com.microchip.mplab.nbide.embedded.makeproject</friend>
                <friend>com.oracle.tools.ide.projectless.debug.impl</friend>
                <friend>com.oracle.tools.ide.projectless.impl</friend>
                <friend>com.sun.cloud.cnd</friend>
                <friend>com.sun.cloud.cnd.remote.ext</friend>
                <friend>com.sun.tools.cnd.accessor</friend>
                <friend>com.sun.tools.debugger.common</friend>
                <friend>com.sun.tools.debugger.dbx</friend>
                <friend>com.sun.tools.debugger.dbxgui</friend>
                <friend>com.sun.tools.debugger.dbxtool</friend>
                <friend>com.sun.tools.debugger.gdb</friend>
                <friend>com.sun.tools.discovery</friend>
                <friend>com.sun.tools.dlight</friend>
                <friend>com.sun.tools.dlight.model</friend>
                <friend>com.sun.tools.dlight.projectsupport</friend>
                <friend>com.sun.tools.dlight.remotesupport</friend>
                <friend>com.sun.tools.dlight.target</friend>
                <friend>com.sun.tools.dlight.xyplot</friend>
                <friend>com.sun.tools.ide.analysis.analytics</friend>
                <friend>com.sun.tools.ide.analysis.common</friend>
                <friend>com.sun.tools.ide.analysis.discover</friend>
                <friend>com.sun.tools.ide.analysis.parfait</friend>
                <friend>com.sun.tools.ide.analysis.previse</friend>
                <friend>com.sun.tools.ide.analysis.tha</friend>
                <friend>com.sun.tools.ide.remote.projectui</friend>
                <friend>com.sun.tools.ide.toolcollection</friend>
                <friend>com.sun.tools.odb</friend>
                <friend>com.sun.tools.swdev.advtools.actions.performanceanalyzeractions</friend>
                <friend>com.sun.tools.swdev.advtools.actions.spi</friend>
                <friend>com.sun.tools.swdev.projectimport</friend>
                <friend>com.sun.tools.swdev.sunstudio</friend>
                <friend>com.sun.tools.swdev.sunstudio.server</friend>
                <friend>com.sun.tools.swdev.sunstudio.windistr</friend>
                <friend>com.sun.tools.tuxedo.codemodel.bridge</friend>
                <friend>com.sun.tools.tuxedo.model</friend>
                <friend>com.sun.tools.tuxedo.project</friend>
                <friend>org.netbeans.embedded.project</friend>
                <friend>org.netbeans.libs.sunstudio</friend>
                <friend>org.netbeans.modules.cnd</friend>
                <friend>org.netbeans.modules.cnd.api.remote</friend>
                <friend>org.netbeans.modules.cnd.audit</friend>
                <friend>org.netbeans.modules.cnd.classview</friend>
                <friend>org.netbeans.modules.cnd.cncppunit</friend>
                <friend>org.netbeans.modules.cnd.completion</friend>
                <friend>org.netbeans.modules.cnd.debugger.common2</friend>
                <friend>org.netbeans.modules.cnd.debugger.commonMC</friend>
                <friend>org.netbeans.modules.cnd.debugger.dbx</friend>
                <friend>org.netbeans.modules.cnd.debugger.gdb2</friend>
                <friend>org.netbeans.modules.cnd.discovery</friend>
                <friend>org.netbeans.modules.cnd.dwarfdiscovery</friend>
                <friend>org.netbeans.modules.cnd.folding</friend>
                <friend>org.netbeans.modules.cnd.gizmo</friend>
                <friend>org.netbeans.modules.cnd.highlight</friend>
                <friend>org.netbeans.modules.cnd.make2netbeans</friend>
                <friend>org.netbeans.modules.cnd.makeproject</friend>
                <friend>org.netbeans.modules.cnd.modeldiscovery</friend>
                <friend>org.netbeans.modules.cnd.modelimpl</friend>
                <friend>org.netbeans.modules.cnd.modelutil</friend>
                <friend>org.netbeans.modules.cnd.navigation</friend>
                <friend>org.netbeans.modules.cnd.paralleladviser</friend>
                <friend>org.netbeans.modules.cnd.qnavigator</friend>
                <friend>org.netbeans.modules.cnd.refactoring</friend>
                <friend>org.netbeans.modules.cnd.remote</friend>
                <friend>org.netbeans.modules.cnd.remote.projectui</friend>
                <friend>org.netbeans.modules.cnd.script</friend>
                <friend>org.netbeans.modules.cnd.testrunner</friend>
                <friend>org.netbeans.modules.cnd.tha</friend>
                <package>org.netbeans.modules.cnd.api.toolchain</package>
                <package>org.netbeans.modules.cnd.api.toolchain.ui</package>
                <package>org.netbeans.modules.cnd.spi.toolchain</package>
            </friend-packages>
        </data>
    </configuration>
</project>
